The cabal-debian package

[Tags: bsd3, library, program]

A program which creates a debian subdirectory containing the required files to build a deb.


Properties

Versions1.3, 1.5, 1.6, 1.20, 1.21, 1.22, 1.23, 1.24, 1.25, 3.0.3, 3.0.4, 3.0.5, 3.0.7, 3.4, 3.4.1, 3.4.2, 3.4.3, 3.5, 3.7, 3.8, 3.8.1, 3.8.2, 3.8.3, 3.9, 4.0.3, 4.0.4, 4.0.5, 4.0.6, 4.1, 4.1.1, 4.3.1, 4.11, 4.15, 4.15.2, 4.17.3, 4.17.4, 4.17.5
Dependenciesbase (<5), bytestring, Cabal (>=1.8), containers, debian (>=3.60), directory, filepath, logic-classes (>=0.44), mtl, parsec (>=3), pretty, process, regex-tdfa, unix, Unixutils, utf8-string
LicenseBSD3
AuthorDavid Fox <dsf@seereason.com>
MaintainerDavid Fox <dsf@seereason.com>
CategoryDebian, System
Home pagehttp://src.seereason.com/cabal-debian
Executablescabal-debian
UploadedTue Oct 11 20:49:44 UTC 2011 by DavidFox
DistributionsDebian:4.17.4
Downloads3340 total (188 in last 30 days)
StatusDocs not available [build log]
All reported builds failed [all 1 reports]

Flags

NameDescriptionDefault
cabal19True if Cabal >= 1.9 is availableEnabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees